@media screen and (min-width: 600px) {
    .cita{
        color : #FAFAFA !important;
        background-color: #0AEF7B !important;
        border: 1px solid #0AEF7B !important;
        border-radius: 5px !important;
        font-size: 3rem !important;
    	font-family: "Times New Roman" !important;
    	font-variant: small-caps !important;
    	text-align: center;
    }
    
    .algoSobreMi{
        margin-top : 5rem;
        margin-bottom : 5rem;
    }
}


@media screen and (max-width: 599px) {
    .cita{
        color : #FAFAFA !important;
        background-color: #0AEF7B !important;
        border: 1px solid #0AEF7B !important;
        border-radius: 5px !important;
        font-size: 1.5rem !important;
    	font-family: "Times New Roman" !important;
    	font-variant: small-caps !important;
    	text-align: center;
    }
    
    .algoSobreMi{
        margin-top : 2.5rem;
        margin-bottom : 2.5rem;
    }
}


.picAlgoSobreMi{
    max-width : 40rem !important; 
    max-height : 40rem !important;
}